folder: BJAxv25PiSk29dK0
name: Un monde meilleur
type: ability
_id: Exs4BhTDEQ449Vxc
img: systems/vermine2047/assets/icons/items/ability.webp
system:
  description: >-
    <p>Le personnage sait inspirer confiance et infléchir les individus vers la
    bienveillance et l’harmonie. Il bénéficie d’un Bonus de 1D sur les Actions
    sociales bénéficiant à son Groupe.</p>
  type: character
  totem: symbiote
  learn:
    threshold: 5
    hindrance: 0
  level:
    value: 1
    min: 1
    max: 3
  effects: []
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775498765
  modifiedTime: 1785775498765
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!Exs4BhTDEQ449Vxc'

